> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vertgroup.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Create



## OpenAPI

````yaml https://api.vertgroup.com.br/openapi.json post /jobs
openapi: 3.1.0
info:
  title: SGG Automation — DOM Med
  version: 1.0.0
servers: []
security: []
paths:
  /jobs:
    post:
      tags:
        - Job
      summary: Create
      operationId: create_jobs_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateJobRequest'
        required: true
      responses:
        '201':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IdentifierResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    CreateJobRequest:
      properties:
        automation_id:
          type: string
          format: uuid
          title: Automation Id
        context:
          type: object
          title: Context
      type: object
      required:
        - automation_id
      title: CreateJobRequest
    IdentifierResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
          description: Identificador unico do recurso recem-criado.
          examples:
            - 3fa85f64-5717-4562-b3fc-2c963f66afa6
      type: object
      required:
        - id
      title: IdentifierResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````